package com.ywt.params.mg.DictType;

public class TypeCodeRequest {
    String typeCode;

    public String getTypeCode() {
        return typeCode;
    }

    public void setTypeCode(String typeCode) {
        this.typeCode = typeCode;
    }
}
